Subject: Re: Astragulus

From: [email-masked] (Paul Iannone)
Date: 22 Jul 1995 06:52:35 GMT

In message ID <[email-masked]> on 7/21/95, K N and P J Harris
wrote:

: Hi 
: Funny thing about Astragalus. Much prized in Chinese herbalism, no 
: obvious reasons - but -two recent items might make you think. (1)
: Many  chinese soils are very low in Selenium.(Se). Astragulus is
: reputed to be  a Selenium accumulator. So what ! (2) recently found
: that we have a very  small essential requirement for Selenium. Just
: like we have for Iron,  Magnesium, Cobalt, Copper, Zinc and quite a
: bit of the periodic table. As a Soil Scientist (there are such
: things) I find this fascinating.  Soils vary enormously over quite a
: small distance, which could explain  one of the problems of herbal
: remedies which is the apparent  irregularity of their effectiveness.
: If you put together the variations  in plants, the variations in
: people AND THE VARIABILITY IN SOILS you  have a scenario for an
: awful lot of variability. Good luck with your end - we are trying to
: sort out the soil  variability. Peter Harris,

I think you will find that the variability you are speaking of is overblown,
and that selenium level is very little of Astragalus' benefit. It's not like
the chemistry of --Astragalus membranaceous-- is not known, after all. There
doesn't need to be an alternative explanation on the order you speak of.

--Paul  ||  [email-masked]
--